<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.dd/1">
<module_version install_time="1165464513475" last="true" origin="installer" specification_version="1.6.21">
<file crc="2768057755" name="config/Modules/org-netbeans-modules-j2ee-sun-dd.xml"/>
<file crc="3665267256" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_ja.jar"/>
<file crc="3411527966" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_pt_BR.jar"/>
<file crc="4288581121" name="modules/locale/org-netbeans-modules-j2ee-sun-dd_zh_CN.jar"/>
<file crc="1616467892" name="modules/org-netbeans-modules-j2ee-sun-dd.jar"/>
</module_version>
</module>
